<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * [[機能説明]]
 *
 * @package     [[package名]]
 * @author      Tominaga hitosi <mail@example.com>
 * @access      public
 */
class Admin_Usermanage_Itemrequest_Confirm
{
    /**
     * [[機能説明]]
     *
     * @access  public
     */

    var $c_request;
    var $session;
    var $mode;
    var $check;

    var $title;
    var $pagename;

    function execute()
    {
        $log =& LogFactory::getLog();
        $log->debug("Admin_Usermanage_Itemrequest_Confirmが実行されました", "Admin_Usermanage_Itemrequest_Confirm#execute");

        $this -> session -> setParameter('check', $this -> check);

        return 'success';
    }

}
?>